@charset "UTF-8";
/* CSS Document */
.result_div
{
	padding:0px;
	background-color: #D0E4E9;
}
.result_div div{padding:0px;}

#mapCanvas{
	width:418px; 
	height:350px; 
	float:left; 
	background:#EDEBE4;
}
.mainright {
	float: left;
	height: 330px;
	padding: 10px;
	background:#EDEBE4;
}

div.mfilters{
background:#EDEBE4;	
}

div.mfilters li:first-child {
border-right:1px solid rgb(221, 201, 189);
width: 156px;
float: left;
}
div.mfilters ul, div.mfilters li {
padding: 0px;
margin:8px 0px 0px 0px;
list-style: none;
}

.fbox{
	font-family: "HelveticaNeueLTCom-LtCn", Arial, sans-serif;
	color: rgb(93, 76, 75);
	line-height: 18px;
	padding: 4px;
}


.fbox li.fboxl{
	padding-right: 16px;
    padding-left: 6px;
 }
 
.fbox li.fboxr{
	float: left;
	padding-left: 16px;
	width:130px;	 
 }
.fbox dl{
	 margin:0px; 
	 clear:both;
	 padding:0px;
}
.fbox dd{
	 margin:0px; 
	 padding:2px 0px;
	 clear:both;
 }
 
 .fbox  dt {
	 font-weight:bold;
	clear:both; 
 }
 
.fbox dd label {
padding-right: 5px;
}
.fbox dt:first-child {
padding: 0px;
}
#numf{
background: rgb(92, 76, 75);
color: rgb(255, 255, 255);
text-align: center;
padding: 10px;
border-bottom: 1px solid rgb(255, 255, 255);
letter-spacing: 1px;
text-shadow: 1px 1px 1px rgba(146, 138, 138, 0.4);
}

#loading{
	background-color: rgba(0, 0, 0, 0.2);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width:1010px;
    z-index: 90;
	display: none;
}
#loading div {
left: 288px;
padding: 10px;
position: absolute;
top: 272px;
width: 240px;
z-index: 99;
 
}



.txtbold{
	font-weight:bold;
}


#property ul.propert {
	padding: 0px;
	border-top:1px solid rgba(255, 255, 255, 0.2);
}
#property {
  min-height: 500px;
}
#property li.items{
	list-style: none;
	display: block;
	clear:both;
	position:relative;
	overflow:hidden;
	padding:0px;
}

#property li.items div.listbox {
border-bottom:1px solid rgba(0, 0, 0, 0.1);
overflow:hidden;
}

#property .images {
	width: 423px;
	float: left;
}

#property .images a.detailsp {
	width:208px;
	height: 150px;
	float: left;
	overflow: hidden;
	border-right: 1px solid rgba(0, 0, 0, 0.1);
}

#property li.fepros a.detailsp,
#property li.fepros div.listbox{
   border-color: rgba(255, 255, 255, 0.2);/*#7D706F;*/
}



.detailsp > img {
	border: 0px;
}
 
#property a:link,
#property a:visited,
#property a:focus,
#property a:active{
   color:#333;

}
#property a:hover span{
	 color:#333;
}


#property .fepros a:link,
#property .fepros a:visited,
#property .fepros a:focus,
#property .fepros a:active{
   color:#FFF;
   font-family: "HelveticaNeueLTCom-Cn", Arial, sans-serif;
   font-weight: 600;
   letter-spacing: 1px; 
}
#property .fepros a:hover span{
	 color:#fff;
}

#property .details {
	display: block;
	margin-left: 428px;
	margin-bottom:20px;
	padding-right:4px;
	height: 128px;
    overflow: hidden;
	width:320px;
}

#property .details ul,  #property  .details li, #property  .details ol{
  padding:0px;
  margin:0px;
  text-align:left;
}
#property li:last-child div.listbox,
#property li.fepros:last-child div.listbox{
border-bottom: 0px;
}
#property  .details .price{
color: #4F8593;
display: block;
font-weight: bold;
}

#property .fepros .details .price {
    color:#D0E4E9;
}

#property .details ol.tit span,
#ppselected .details ol.tit span {
	letter-spacing: 1px;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: block;
	overflow: hidden;
	padding: 4px 0px 0px 0px;
}

#property .more, #ppselected .more {
    bottom: 8px;
    font-family: "HelveticaNeueLTCom-Cn",Arial,sans-serif;
    font-weight: 600;
    line-height: 16px;
    position: absolute;
    right: 8px;
    text-align: right;
}

#property .details .desc, #ppselected .details .desc{
line-height: 16px;
}

.featuredTitle{
	list-style: none;
	font-family: "HelveticaNeueLTCom-LtCn", Arial, sans-serif;
	font-size: 18px;
	line-height: 24px;
	background: #4F8593;/*rgb(92, 76, 75);*/
	color: #D0E4E9;
	text-align: center;
	padding: 10px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);/*#7D706F;*/
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px rgba(146, 138, 138, 0.4);
	font-weight:bold;
}

.opts{
	list-style: none;
	font-family: "HelveticaNeueLTCom-LtCn", Arial, sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: #666;
	text-align: center;
	padding: 10px;
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	letter-spacing: 1px;
	background: #D0E4E9;
	font-weight:bold;
}

.fepros{
	background-color: #4F8593 !important;/*#5c4c4b;*/
	color: #D0E4E9;
}


/*

li.opts{
	list-style: none;
	margin:0px -10px;
	padding: 10px;
	font-size: 18px;
	line-height: 24px;
	font-size: 18px;
	font-family:  "Georgia", "Times New Roman", Times, serif;
	color: #6D3D38;
	text-align: left;
}*/
#property .fepros .details, #ppselected .fepros .details{
color: #FFF;
}

#property .fepros .more a:link,
#property .fepros .more a:visited,
#ppselected .more a:link,
#ppselected .more a:visited{
	color: #fff;
	font-weight:normal;
	letter-spacing: 0px;
}

.fepros span.subs-new2 {
color: #FFF;
font-weight: bold;
}

/*
#property li.fepros div.listbox {
	border-bottom: 1px solid rgb(125, 112, 111);
}
 #property .fepros .images img {
	width: 198px;
	display: inline-block;
	height: 148px;
	overflow: hidden;
	border: 1px solid rgb(125, 112, 111);
	background: white;
}*/

#ppselected {
	background: #4F8593 !important;
	height: 194px;
	z-index: 990;
	position: absolute;
	top: 0px;
	left: -1px;
	border: 1px solid rgba(255, 255, 255, 0.2);
	box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.6);
	display:none;
}
#ppselected .title {
	list-style: none;
	font-family: "HelveticaNeueLTCom-LtCn", Arial, sans-serif;
	font-size: 18px;
	line-height: 24px;
	background: #4F8593;
	color: #D0E4E9;
	text-align: center;
	padding: 10px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
	letter-spacing: 1px;
	text-shadow: 1px 1px 1px rgba(146, 138, 138, 0.4);
	font-weight: bold;
}
#ppselected .desc ,
#ppselected .details ol.tit span {
color: rgb(255, 255, 255);
}
#ppselected img.close{
	cursor:pointer;
    position: absolute;
    right: 0px;
    top: 0px;
}


#pagenav {
	padding:8px;
text-align: center;
text-transform: uppercase;
font-family: arial;
background: #E6D3D0;
}
#pagenav a.active {
	font-size:22px;
	color:#630;
	text-decoration:underline;
	font-weight: normal;
}
#pagenav a,#pagenav a:link, #pagenav a:visited, #pagenav a:hover, #pagenav a:focus, #pagenav a:active {
color: #630;
padding:2px; 
	margin:5px;
	text-decoration:none;
}
.pagenav a:link{
	padding:2px; 
	margin:5px;
	text-decoration:none;
}
.pagenav .active{
	font-size:28px;
	color:#630;
	text-decoration:underline;
}

.laaCPs.collapse .cpt{
	background-image: url(https://www.creme-de-languedoc.com/_images/open.gif);
	background-repeat: no-repeat;
	background-position:right bottom;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: rgb(203, 161, 159);
	cursor:pointer;
}

.laaCPs .cpt{
	background-image: url(https://www.creme-de-languedoc.com/_images/close.gif);
	background-position:right bottom;
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: white;
	cursor:pointer;
}